=== renamed file 'olive/dialog.py' => 'dialog.py'
=== modified file 'olive/__init__.py'
--- olive/__init__.py	2007-02-03 13:01:12 +0000
+++ olive/__init__.py	2007-02-03 14:18:57 +0000
@@ -35,18 +35,17 @@
 import bzrlib.errors as bzrerrors
 from bzrlib.workingtree import WorkingTree
 
-from dialog import error_dialog, info_dialog, warning_dialog
-from errors import show_bzr_error
+from bzrlib.plugins.gtk.dialog import error_dialog, info_dialog, warning_dialog
+from bzrlib.plugins.gtk.errors import show_bzr_error
 from guifiles import GLADEFILENAME
 
-from bzrlib.plugins.gtk.viz.diff import DiffWindow
+from bzrlib.plugins.gtk.diff import DiffWindow
 from bzrlib.plugins.gtk.viz.branchwin import BranchWindow
 from bzrlib.plugins.gtk.annotate.gannotate import GAnnotateWindow
 from bzrlib.plugins.gtk.annotate.config import GAnnotateConfig
 from bzrlib.plugins.gtk.commit import CommitDialog
 from bzrlib.plugins.gtk.push import PushDialog
 
-# History delimiter used in config files
 delimiter = ' '
 
 class OliveGtk:
@@ -202,7 +201,7 @@
         return self.path
    
     def on_about_activate(self, widget):
-        from dialog import about
+        from bzrlib.plugins.gtk.dialog import about
         about()
         
     def on_menuitem_add_files_activate(self, widget):

=== modified file 'olive/add.py'
--- olive/add.py	2006-10-25 16:29:18 +0000
+++ olive/add.py	2007-02-03 14:18:57 +0000
@@ -28,7 +28,7 @@
 import bzrlib.add
 import bzrlib.errors as errors
 
-from dialog import error_dialog
+from bzrlib.plugins.gtk.dialog import error_dialog
 from guifiles import GLADEFILENAME
 
 

=== modified file 'olive/bookmark.py'
--- olive/bookmark.py	2007-02-03 10:25:09 +0000
+++ olive/bookmark.py	2007-02-03 14:18:57 +0000
@@ -23,7 +23,7 @@
 import gtk
 
 from olive import Preferences
-from dialog import error_dialog
+from bzrlib.plugins.gtk.dialog import error_dialog
 
 
 class BookmarkDialog(gtk.Dialog):

=== modified file 'olive/info.py'
--- olive/info.py	2006-10-25 16:29:18 +0000
+++ olive/info.py	2007-02-03 14:18:57 +0000
@@ -25,7 +25,7 @@
 
 import bzrlib.errors as errors
 
-from dialog import error_dialog
+from bzrlib.plugins.gtk.dialog import error_dialog
 from guifiles import GLADEFILENAME
 
 

=== modified file 'olive/menu.py'
--- olive/menu.py	2007-02-03 10:25:09 +0000
+++ olive/menu.py	2007-02-03 14:18:57 +0000
@@ -28,7 +28,7 @@
 import bzrlib.errors as errors
 from bzrlib.workingtree import WorkingTree
 
-from dialog import error_dialog, info_dialog, warning_dialog
+from bzrlib.plugins.gtk.dialog import error_dialog, info_dialog, warning_dialog
 from errors import show_bzr_error
 from launch import launch
 from olive import Preferences, DiffWindow

=== modified file 'olive/mkdir.py'
--- olive/mkdir.py	2007-01-29 23:27:09 +0000
+++ olive/mkdir.py	2007-02-03 14:18:57 +0000
@@ -27,7 +27,7 @@
 
 import bzrlib.errors as errors
 
-from dialog import error_dialog, warning_dialog
+from bzrlib.plugins.gtk.dialog import error_dialog, warning_dialog
 from guifiles import GLADEFILENAME
 
 

=== modified file 'olive/move.py'
--- olive/move.py	2007-01-29 23:27:09 +0000
+++ olive/move.py	2007-02-03 14:18:57 +0000
@@ -29,7 +29,7 @@
 import bzrlib.errors as errors
 from bzrlib.workingtree import WorkingTree
 
-from dialog import error_dialog
+from bzrlib.plugins.gtk.dialog import error_dialog
 from errors import show_bzr_error
 from guifiles import GLADEFILENAME
 

=== modified file 'olive/remove.py'
--- olive/remove.py	2007-01-29 23:27:09 +0000
+++ olive/remove.py	2007-02-03 14:18:57 +0000
@@ -27,7 +27,7 @@
 
 import bzrlib.errors as errors
 
-from dialog import error_dialog, warning_dialog
+from bzrlib.plugins.gtk.dialog import error_dialog, warning_dialog
 from guifiles import GLADEFILENAME
 
 

=== modified file 'olive/rename.py'
--- olive/rename.py	2007-01-29 23:27:09 +0000
+++ olive/rename.py	2007-02-03 14:18:57 +0000
@@ -28,7 +28,7 @@
 import bzrlib.errors as errors
 from bzrlib.workingtree import WorkingTree
 
-from dialog import error_dialog
+from bzrlib.plugins.gtk.dialog import error_dialog
 from guifiles import GLADEFILENAME
 
 

